Morpho - Bug #5899

Morpho can't save a existed UUID package by DOI format without changing anything
04/04/2013 04:04 PM - Jing Tao

Status: Closed Start date: 04/04/2013
Priority: Normal Due date:

Assignee: dJing Tao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

matt: so let's say | have a package saved locally and on the net with a UUID

[3:58pm] matt: | want to give it a DOI

[3:59pm] matt: how do | do that without changing it? the Save dialog has the options disabled....
[4:00pm] Jing: good question.

[4:01pm] Jing: before, you could select DOI from the combo box, then the save dialog would be enabled.
[4:02pm] Jing: but we changed to the check box, we didn't consider this. it is a bug.

History

#1 - 04/04/2013 04:04 PM - Jing Tao

- Target version set to 2.0.0

#2 - 04/08/2013 03:57 PM - Jing Tao

- Assignee set to Jing Tao

#3 - 10/18/2013 03:06 PM - Jing Tao

- Status changed from New to Closed

It has been fixed. When the user clicks the Publish check box, the saving location will be enabled.
